apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: pinot-dot-mathmast-dot-com
  namespace: freeleaps-data-platform
spec:
  commonName: pinot.mathmast.com
  dnsNames:
    - pinot.mathmast.com
  issuerRef:
    kind: ClusterIssuer
    name: mathmast-dot-com
  secretName: pinot-dot-mathmast-dot-com-tls